Bug 1130237 - Remove transacted and acknowledgeMode from outbound JCA in tooling
Summary: Remove transacted and acknowledgeMode from outbound JCA in tooling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Brian Fitzpatrick
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 15:23 UTC by Tomas Rohovsky
Modified: 2016-01-06 11:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-06 11:46:30 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2268 Major Closed Remove transacted and acknowledgeMode from outbound JCA in tooling 2016-01-06 11:45:51 UTC

Description Tomas Rohovsky 2014-08-14 15:23:31 UTC
For more details see SWITCHYARD-2267.

Comment 1 JBoss JIRA Server 2015-02-23 18:12:12 UTC
Brian Fitzpatrick <bfitzpat@redhat.com> updated the status of jira SWITCHYARD-2268 to Resolved

Comment 2 JBoss JIRA Server 2015-06-12 08:22:29 UTC
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-2268 to Closed

Comment 3 Andrej Podhradsky 2015-06-12 08:30:48 UTC
Verified with JBDS 8.1.0.GA + JBDS-IS 8.0.2.CR3 (SwitchYard 2.0.0.v20150602-2341-H560-Final).

Comment 7 Andrej Podhradsky 2016-01-06 11:46:30 UTC
Fixed and included in the latest release.


Note You need to log in before you can comment on or make changes to this bug.